class AddPublicViewableToProjects < ActiveRecord::Migration[4.2]
  def self.up
    add_column :projects, :public_viewable, :boolean, :default => true
    add_column :projects, :last_build_time, :timestamp
  end

  def self.down
    remove_column :projects, :public_viewable
    remove_column :projects, :last_build_time
  end
end
